Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025074
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementmajoralways2013-11-04 17:392013-11-19 19:06
ReporterVictorVillarView Statuspublic 
Assigned Todmiguelez 
PriorityurgentResolutionfixedFixed in Version3.0MP30
StatusclosedFix in branchFixed in SCM revisioncbfed8a6d9a0
ProjectionnoneETAnoneTarget Version3.0MP30
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned Tojonalegriaesarte
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025074: the standard cost is taking into account the wrong price list for consumed products

DescriptionThe standard cost is taking into account the wrong price list for consumed products. It should take into account the last Purchase Price list checked as Default
Steps To ReproduceThe standard cost is taking into account the wrong price list for consumed products. It should take into account the last Purchase Price list checked as Default
Proposed SolutionAttached the possible solution
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062019)
hgbot (developer)
2013-11-04 18:00

Repository: erp/devel/pi
Changeset: cbfed8a6d9a06c5330e895d17f072fa6208a7f6f
Author: Victor Villar <victor.villar <at> openbravo.com>
Date: Mon Nov 04 17:57:05 2013 +0100
URL: http://code.openbravo.com/erp/devel/pi/rev/cbfed8a6d9a06c5330e895d17f072fa6208a7f6f [^]

Fixed issue 25074:the standard cost is taking
 into account the wrong price list for consumed products

---
M src-db/database/model/functions/M_GET_PRODUCT_PRICE_DATE.xml
---
(0062040)
jonalegriaesarte (reporter)
2013-11-06 11:22

Closed, working fine.
(0062232)
hudsonbot (developer)
2013-11-19 19:06

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/ab71e0273dc1 [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-11-04 17:39 VictorVillar New Issue
2013-11-04 17:39 VictorVillar Assigned To => dmiguelez
2013-11-04 17:39 VictorVillar Modules => Core
2013-11-04 17:39 VictorVillar Triggers an Emergency Pack => No
2013-11-04 17:39 VictorVillar Issue Monitored: networkb
2013-11-04 18:00 hgbot Checkin
2013-11-04 18:00 hgbot Note Added: 0062019
2013-11-04 18:00 hgbot Status new => resolved
2013-11-04 18:00 hgbot Resolution open => fixed
2013-11-04 18:00 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/cbfed8a6d9a06c5330e895d17f072fa6208a7f6f [^]
2013-11-06 11:22 jonalegriaesarte Note Added: 0062040
2013-11-06 11:22 jonalegriaesarte Review Assigned To => jonalegriaesarte
2013-11-06 11:22 jonalegriaesarte Status resolved => closed
2013-11-06 11:22 jonalegriaesarte Fixed in Version => 3.0MP30
2013-11-19 19:06 hudsonbot Checkin
2013-11-19 19:06 hudsonbot Note Added: 0062232


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker